Subject: bug#77145: Atom feeds for search queries and issue pages

From: Arun Isaac <[email-masked]>
Date: Fri, 21 Mar 2025 01:31:42 +0000

It could be an idea to provide Atom feeds for search queries and issue
pages.

Atom feeds for search queries will let people be notified only about
issues that match their search terms. So, people can be alerted about
things that interest them without having to subscribe to the entire
firehose of information.

Atom feeds for issue pages will let people "watch" issues even if they
are not participants.

WDYT? Would these Atom feeds be useful? I could prioritize working on
them if there is interest from the community.